Tengo una netbook Positivo BGH, de las que reparte el Conectar Igualdad, es decir que viene con Windows 7 y con Ubuntu. Linux me ofreció actualizar a la última versión (12 y pico, no anoté cuál). Una vez que termina el proceso de descarga e instalación de los archivos, me pide que reinicie el equipo. Cuando lo hago, me aparece una pantalla celeste con la leyenda "Minimal BASH-like line editing is supported. For the first word, TAB lists possible command completions...". Se clava ahí y no me permite, tampoco, iniciar windows.

Es la primera vez que me manejo con Linux, así que les agradecería su ayuda. No quisiera perder lo que tengo instalado de Windows. Muchas gracias!